#mainNav {																		
min-height: 56px;																		
background-color: #000000;																		
}																		
																		
#mainNav .navbar-custom .navbar-text{																		
color: #000000;																		
}																		
																		
#mainNav .navbar-toggler {																		
font-size: 80%;																		
padding: 0.75rem;																		
color: #161616;																		
border: 1px solid #161616;																		
}																		
																		
#mainNav .navbar-toggler:focus {																		
outline: none;																		
}																		
																		
#mainNav .navbar-brand {																		
color: #161616;																		
font-weight: 700;																		
padding: .9rem 0;																		
}																		
																		
																		
#mainNav .navbar-nav .nav-item:hover {																		
color: fade(white, 80%);																		
outline: none;																		
background-color: transparent;																		
}																		
																		
#mainNav .navbar-nav .nav-item:active, #mainNav .navbar-nav .nav-item:focus {																		
outline: none;																		
background-color: transparent;																		
}																		
																		
																		
@media (min-width: 992px) {																		
#mainNav {																		
padding-top: 0;																		
padding-bottom: 0;																		
border-bottom: none;																		
background-color: transparent;																		
-webkit-transition: background-color 0.3s ease-in-out;																		
transition: background-color 0.3s ease-in-out;																		
}																		
#mainNav .navbar-brand {																		
padding: .5rem 0;																		
color: rgba(255, 255, 255, 0.5);																		
}																		
#mainNav .nav-link {																		
-webkit-transition: none;																		
transition: none;																		
padding: 2rem 1.5rem;																		
color: rgba(255, 255, 255, 0.5);																		
}																		
#mainNav .nav-link:hover {																		
color: rgba(255, 255, 255, 0.75);																		
}																		
#mainNav .nav-link:active {																		
color: white;																		
}																		
#mainNav.navbar-shrink {																		
background-color: #fff;																		
}																		
#mainNav.navbar-shrink .navbar-brand {																		
color: #161616;																		
}																		
#mainNav.navbar-shrink .nav-link {																		
color: #161616;																		
padding: 1.5rem 1.5rem 1.25rem;																		
border-bottom: 0.25rem solid transparent;																		
}																		
#mainNav.navbar-shrink .nav-link:hover {																		
color: #64a19d;																		
}																		
#mainNav.navbar-shrink .nav-link:active {																		
color: #467370;																		
}																		
#mainNav.navbar-shrink .nav-link.active {																		
color: #64a19d;																		
outline: none;																		
border-bottom: 0.25rem solid #64a19d;																		
}																		
}																		
																		
.masthead {																		
position: relative;																		
width: 100%;																		
height: auto;																		
min-height: 35rem;																		
padding: 15rem 0;																		
background: -webkit-gradient(linear, left top, left bottom, from(rgba(22, 22, 22, 0.3)), color-stop(75%, rgba(22, 22, 22, 0.7)), to(#161616)), url("../img/bg-masthead.jpg");																		
background: linear-gradient(to bottom, rgba(22, 22, 22, 0.3) 0%, rgba(22, 22, 22, 0.7) 75%, #161616 100%), url("../img/bg-masthead.jpg");																		
background-position: center;																		
background-repeat: no-repeat;																		
background-attachment: scroll;																		
background-size: cover;																		
}																		
																		
.masthead h1 {																		
font-family: 'Hind', sans-serif;																		
font-size: 2.5 rem;																		
line-height: 2.5 rem;																		
letter-spacing: 0.8 rem;																		
background: white;																		
-webkit-text-fill-color: transparent;																		
-webkit-background-clip: text;																		
}																		
																		
.masthead h2 {																		
max-width: 20rem;																		
font-size: 100rem;																		
color: white;																		
}																		
																		
@media (min-width: 300px) {																		
.masthead {																		
height: 100vh;																		
padding: 0;																		
}																		
.masthead h1 {																		
font-size: 2.0rem;																		
line-height: 2.0rem;																		
letter-spacing: 0.5rem;																		
}																		
.masthead h2 {																		
max-width: 30rem;																		
font-size: 0.7rem;																		
font-weight: bold;																		
color: white;																		
}																		
}																		
																		
@media (min-width: 768px) {																		
.masthead h1 {																		
font-size: 2.5rem;																		
line-height: 2.5rem;																		
}																		
																		
.masthead h2 {																		
font-size: 1.5rem;																		
line-height: 1.5rem;																		
color: white;																		
font-weight: bold;																		
}																		
}																		
																		
@media (min-width: 992px) {																		
.masthead {																		
height: 100vh;																		
padding: 0;																		
}																		
.masthead h1 {																		
font-size: 3.5rem;																		
line-height: 3.5rem;																		
letter-spacing: 0.8rem;																		
}																		
.masthead h2 {																		
max-width: 30rem;																		
font-size: 1.2rem;																		
font-weight: bold;																		
color: white;																		
}																		
}																		
																		
.btn {																		
-webkit-box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;																		
box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;																		
padding: 1.25rem 2rem;																		
font-family: 'Hind', sans-serif;																		
font-size: 80%;																		
text-transform: uppercase;																		
letter-spacing: .15rem;																		
border: 0;																		
}																		
																		
.btn-primary {																		
background-color: #ecaf4f;																		
}																		
																		
.btn-primary:hover {																		
background-color: #ecaf4f;																		
}																		
																		
.btn-primary:focus {																		
background-color: #ecaf4f;																		
color: white;																		
}																		
																		
.btn-primary:active {																		
background-color: #ecaf4f !important;																		
}																		
																		
.btn-primary2 {																		
background-color: #ecaf4f;																		
color: white;																		
-webkit-box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;																		
box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;																		
padding: 0.95rem 1rem;																		
font-family: 'Hind', sans-serif;																		
font-size: 70%;																		
text-transform: uppercase;																		
letter-spacing: .20rem;																		
border: 0;																		
}																		
																		
.btn-primary2:hover {																		
background-color: white;																		
color: black;																		
}																		
																		
.btn-primary3 {																		
background-color: #ecaf4f;																		
color: white;																		
-webkit-box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;																		
box-shadow: 0 0.1875rem 0.1875rem 0 rgba(0, 0, 0, 0.1) !important;																		
padding: 0.95rem 1rem;																		
font-family: 'Hind', sans-serif;																		
font-size: 70%;																		
text-transform: uppercase;																		
letter-spacing: .20rem;																		
border: 0;																		
margin-left: 0;																		
}																		
																		
.btn-primary2:hover {																		
background-color: white;																		
color: black;																		
}																		
																		
																		
																		
@media (max-width: 700px) {																		
.btn-primary {																		
font-size: 7pt;																		
size: 2pt;																		
display: block;																		
}																		
}																		
																		
@media (min-width: 300px) {																		
.btn-primary {																		
font-size: 7pt;																		
size: 2pt;																		
}																		
}																		
																		
@media (min-width: 700px) {																		
.btn-primary {																		
font-size: 10pt;																		
size: 5pt;																		
}																		
}																		
																		
.about-section {																		
padding-top: 10rem;																		
background: -webkit-gradient(linear, left top, left bottom, from(#161616), color-stop(75%, rgba(22, 22, 22, 0.9)), to(rgba(22, 22, 22, 0.8)));																		
background: linear-gradient(to bottom, #161616 0%, rgba(22, 22, 22, 0.9) 75%, rgba(22, 22, 22, 0.8) 100%);																		
}																		
																		
.about-section p {																		
margin-bottom: 2rem;																		
}																		
																		
.projects-section {																		
padding: 5rem 0;																		
}																		
																		
.projects-section .featured-text {																		
padding: 2rem;																		
}																		
																		
@media (min-width: 992px) {																		
.projects-section .featured-text {																		
padding: 0 0 0 2rem;																		
border-left: 0.5rem solid #64a19d;																		
}																		
}																		
																		
.projects-section .project-text {																		
padding: 3rem;																		
font-size: 90%;																		
}																		
																		
@media (min-width: 992px) {																		
.projects-section .project-text {																		
padding: 5rem;																		
}																		
.projects-section .project-text hr {																		
border-color: #ecaf4f;																		
border-width: .25rem;																		
width: 30%;																		
}																		
}																		
																		
.btn-group {																		
background-color: #ecaf4f;																		
color: white;																		
padding: 0px;																		
font-size: 16px;																		
border: none;																		
cursor: pointer;																		
}																		
																		
.dropdown-menu {																		
display: none;																		
position: absolute;																		
background-color: #fff0da;																		
min-width: 180px;																		
text-align: center;																		
z-index: 1;																		
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);																		
}																		
																		
.dropdown-menu a{																		
color: black;																		
padding: 120px 160 px;																		
text-decoration: none;																		
display: block;																		
}																		
																		
@media (min-width: 992px) {																		
.btn-group {																		
padding: 0rem;																		
font-size: 100%;																		
align-content: center;																		
}																		
.projects-section {																		
font-size: 100%;																		
padding: 30pt;																		
}																		
}																		
@media (min-width: 300px) {																		
.btn-group {																		
padding: 0rem;																		
font-size: 100%;																		
align-content: center;																		
}																		
.projects-section {																		
font-size: 100%;																		
padding: 10pt;																		
font-size: small;																		
}																		
.dropdown-menu{																		
font-size: 100%;																		
text-align: center;																		
}																		
}																		
@media (min-width: 600px) {																		
.btn-group {																		
padding: 0rem;																		
font-size: 100%;																		
align-content: center;																		
}																		
.projects-section {																		
font-size: 100%;																		
padding: 60pt;																		
}																		
.dropdown-menu{																		
font-size: 100%;																		
text-align: center;																		
}																		
}																		
																		
@media (min-width: 768px) {																		
.btn-group {																		
padding: 0rem;																		
font-size: 100%;																		
align-content: center;																		
}																		
.projects-section {																		
font-size: 100%;																		
padding: 100pt;																		
}																		
.dropdown-menu{																		
font-size: 100%;																		
text-align: center;																		
}																		
}																		
																		
@media (min-width: 1024px) {																		
.btn-group {																		
padding: 0rem;																		
font-size: 100%;																		
align-content: center;																		
}																		
.projects-section {																		
font-size: 100%;																		
padding: 60pt;																		
}																		
.dropdown-menu{																		
font-size: 100%;																		
text-align: center;																		
}																		
}																		
.contact-section {																		
padding: 5rem 0 0;																		
}																		
																		
.contact-section .card {																		
border: 0;																		
border-bottom: 0.25rem solid #ecaf4f;																		
}																		
																		
.contact-section .card h4 {																		
font-size: 0.8rem;																		
font-family: 'Hind', sans-serif;																		
text-transform: uppercase;																		
letter-spacing: 0.15rem;																		
}																		
																		
.contact-section .card hr {																		
border-color: #ecaf4f;																		
border-width: 0.25rem;																		
width: 3rem;																		
}																		
																		
.contact-section .social {																		
margin-top: 5rem;																		
}																		
																		
.contact-section .social a {																		
text-align: center;																		
height: 3rem;																		
width: 3rem;																		
background: rgba(255, 255, 255, 0.1);																		
border-radius: 100%;																		
line-height: 3rem;																		
color: rgba(255, 255, 255, 0.3);																		
}																		
																		
.contact-section .social a:hover {																		
color: rgba(255, 255, 255, 0.5);																		
}																		
																		
.contact-section .social a:active {																		
color: #fff;																		
}																		
																		
body {																		
font-family: 'Hind', sans-serif;																		
letter-spacing: 0.0625em;																		
}																		
																		
a {																		
color: #ecaf4f;																		
}																		
																		
a:focus, a:hover {																		
text-decoration: none;																		
color: #000000;																		
}																		
																		
.bg-black {																		
background-color: #161616 !important;																		
}																		
																		
.bg-primary {																		
background-color: #ecaf4f!important;																		
}																		
																		
.text-primary {																		
color: rgb(202,129,129) !important;																		
}																		
																		
footer {																		
padding: 2rem 0;																		
}																		
																		
																		